/* pseudo-classes style */

/* 120702岡部修正 */
#event {
	margin: 0;
	padding-top: 18px;
	background: url(../img/t-news.gif) no-repeat left top;
}
/* 120702岡部修正 */

#event #listbox a:link, #event #listbox a:visited, #event #listbox a:hover, #event #listbox a:active{
	text-decoration:none;
	}

#event #listbox a:link {
	color:#333333;
	}

#event #listbox a:visited {
	color:#333333;
	}

#event #listbox a:hover {
	color: #CC0000;
	}

#event #listbox a:active {
	color:#CC0000;
	}

/* List Box */
#event #listbox {
	width:610px;
	padding-top: 10px;
	font-size: 12px;
	line-height: 17px;
	height:400px;
	overflow:auto;
	}

/* image maker */
#event #listbox ul {
	margin:0;
	padding:0;
	border-top:1px dotted #E6E6E6;
	}

#event #listbox li {
	list-style:none;
	background:url(../img/yajirushi.gif) no-repeat left center;
	margin:0;
	padding:0 0 0 15px;
	border-bottom:1px dotted #E6E6E6;
	}
